package com.qmth.boot.core.security.service.impl;

import com.qmth.boot.core.security.service.EncryptKeyProvider;

/**
 * 基础密钥提供服务，使用固定字符串
 */
public class DefaultEncryptKeyProvider implements EncryptKeyProvider {

    private static final String DEFAULT_KEY = "qmth";

    @Override
    public String getKey() {
        return DEFAULT_KEY;
    }
}
